---
arch: aarch64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.0-aarch64-uefi-tiny-aws
name: aws_alpine-3.19.0-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:30:00.506344'
uploaded: '2023-12-07T15:53:47.076328'
imported: '2023-12-07T17:55:49.071969'
import_id: ami-0c52600ba8256918d
import_region: us-west-2
signed: '2023-12-11T15:15:32.348023'
published: '2023-12-11T15:33:32.076072'
released: '2023-12-11T16:33:40.124445'
artifacts:
  us-west-2: ami-0c52600ba8256918d
  ap-south-2: ami-0a587640bb1375030
  ap-south-1: ami-0b2512ddb918281f3
  eu-south-2: ami-03957ddf1093d9cbb
  ca-central-1: ami-037e43b431a828b38
  eu-central-1: ami-0e747ea3285ca4c42
  eu-central-2: ami-05a9552a8db4edb5d
  us-west-1: ami-0f07e0ae208a08fb9
  af-south-1: ami-030d7d29a8436dfb3
  eu-north-1: ami-0fecd845cb40110a9
  eu-west-3: ami-0f745017b1b1ec1f6
  eu-west-2: ami-07befad93c6597dba
  eu-west-1: ami-09ad74d239c51671f
  ap-northeast-3: ami-0bd0eb9594bc8a22c
  ap-northeast-2: ami-0378e97edd7ef0cff
  me-south-1: ami-0a6089642a1deec82
  ap-northeast-1: ami-028afaf6ccc4798fc
  sa-east-1: ami-0c53aca126250f5f4
  ap-east-1: ami-079c242783dd6b084
  ap-southeast-1: ami-0b4a9a796fd2db648
  ap-southeast-2: ami-061b08ea4bc3f73be
  ap-southeast-3: ami-09ee643e911251f75
  ap-southeast-4: ami-02d9071bc21b8b9f5
  us-east-1: ami-09b97abf4ce139eb2
  us-east-2: ami-08f83e1fb5c524fae
  il-central-1: ami-0098029d31ccaeae8
  me-central-1: ami-0083c1b1f60116db9
  eu-south-1: ami-049be6c1bfc74ca6a
metadata_updated: '2023-12-11T16:33:40.127514'
